
Pdf - Bug #71

GET_TEXT doesn't work after a MERGE command.

08/01/2012 03:30 PM - Pierre Marc

Status: Closed Start date: 08/01/2012

Priority: Normal Due date:  

Assignee: Pierre Marc % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.13   

Operating System: Any Tested: Yes

Version:    

Description

The GET_TEXT command doesn't work fine when the text is inside an overlay (after a merge command).

History

#1 - 08/01/2012 03:31 PM - Pierre Marc

- Status changed from New to In Progress

This is a bug. It come from the font detection in an overlay. The font is not correctly decoded so we don't have character width information.

#2 - 08/01/2012 03:32 PM - Pierre Marc

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

- Tested changed from No to Yes

Corrected in version 2.13.

#3 - 08/09/2012 10:06 AM - Pierre Marc

- Status changed from Resolved to Closed
